<script>
  let current = "";
</script>

<style>
  button:focus {
    background-color: steelblue;
  }
</style>

<!-- We will cover buttons in week 7! -->
<button class={current == "messi" ? "btn btn-secondary selected" : "btn btn-secondary"} on:click={() => (current = "messi")}>
  Messi
</button>

<button class={current == "ronaldo" ? "btn btn-secondary selected" : "btn btn-secondary"} on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class={current == "neymar" ? "btn btn-secondary selected" : "btn btn-secondary"} on:click={() => (current = "neymar")}>
  Neymar
</button>
